Bug 57464 - 'disk' option does not work in snmp.conf
Summary: 'disk' option does not work in snmp.conf
Status: CLOSED DUPLICATE of bug 55840
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-13 06:47 UTC by Oliver Schulze L.
Modified: 2015-03-05 01:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 16:31:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Schulze L. 2001-12-13 06:47:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; es-ES; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
If you use the disk option in /etc/snmp/snmpd.conf, snmpd fail to start

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Put this line in the standard /etc/snmp/snmpd.conf:
2.disk / 100000
3.then, execute: 'service snmpd restart' twice
	

Actual Results:  The snmpd does not start

Expected Results:  The snmpd server should start

Additional info:

I have RH7.2 with ext3 filesystem. 
The same snmpd.conf was working in RH7.1

ucd-snmp-4.2-12 in RH7.1: works fine
ucd-snmp-4.2.1-7 in RH7.2: does not work

Comment 2 Need Real Name 2001-12-20 17:40:04 UTC
Confirmed over here. On two redhat 7.1 machines, unrelated but both 
running mrtg + snmp just fine, the upgrade to redhat 7.2 broke snmp.

Thanks for the pointer Oliver! Looks ok now.

Comment 3 Phil Knirsch 2002-01-29 14:54:35 UTC
The latest version (4.2.3) is available via rawhide now. This should fix this
problem.

Thanks,

Read ya, Phil

Comment 4 Oliver Schulze L. 2002-02-15 16:31:38 UTC
The latest errata for RedHat 7.1 has this bug too:
http://www.redhat.com/support/errata/RHSA-2001-163.html

The version in the RH7.1 errata is:
ucd-snmp-4.2.3-1.7.1.3

If you the disk option in your snmpd.conf, don't update to this errata in RH7.1
Should I open a new BUG# for RH71?
Has anyone tryied this errata on RH7.2?

Comment 5 Phil Knirsch 2002-03-07 15:20:06 UTC

*** This bug has been marked as a duplicate of 55840 ***


Note You need to log in before you can comment on or make changes to this bug.